Subject: [Tools-discuss] Suggestion for note taking pad

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Sun, 4 Nov 2018 14:43:17 +0000

Hi Team,
It might be crazy idea, if it is please ignore. I was just trying to think loud if there is possibility to add capability where we can import name of person from attendee list to note taking page. Basically when some one is taking note , and need to write name of person in note who is  asking questions or commenting on draft some time it becomes hard to get spelling of names right away. One of the reason is , IETF have participant from across world and names are some time not familier.

So I was thinking what if , we have capability where lets say while taking note I do @manka  and automatically gives me name as mankamana mishra . And this name would come from attendee list.

Do you think, we have any possibility of doing such thing ?

Thanks
Mankamana